/*
Theme Name: Breaking India
Theme URI: https://pogaltd.com
Author: Anthony Librizzi
Author URI: https://pogaltd.com
Description:  The Breaking India theme for WordPress is stylish, customizable, simple, and readable -- make it yours with a custom menu, header image, and background. Infinity Foundation supports six widgetized areas (two in the sidebar, four in the footer) and featured images (thumbnails for gallery posts and custom header images for posts and pages). It includes stylesheets for print and the admin Visual Editor, special styles for posts in the "Asides" and "Gallery" categories, and has an optional one-column page template that removes the sidebar.
Version: 1.2
Template: twentyten
*/

@import url("../twentyten/style.css");

/* Structure Settings--------------------------------------------- */
body{background-color:#F5E1AC;
  background-image: url('images/map1.jpg');
  background-repeat: none;
  background-attachment: fixed;
  background-position: top left;
}

#wrapper {
margin-top: 15px;
/* -moz-border-radius: 15px;
-moz-box-shadow: 5px 5px rgba(130,121,92,0.7);
-webkit-box-shadow: 5px 5px rgba(130,121,92,0.7); */
box-shadow: 5px 5px rgba(130,121,92,0.7);
}

#header{
padding-top: 20px;
}
/* Fonts -------------------------------------------------------- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center, .widget-title,
dl, dt, dd, ol, ul, li, 
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	
	font-family: Georgia, Times New Roman, serif;
}

.wp-caption-text, h1.entry-title, h3#reply-title {
	font-family: Georgia, Times New Roman, serif;
}

#content .entry-title, #reply-title { 

font-weight: normal;
}

h3#comments-title, h3#reply-title, #access .menu, #access div.menu ul, #cancel-comment-reply-link, .form-allowed-tags, #site-info, #site-title, #wp-calendar, .comment-meta, .comment-body tr th, .comment-body thead th, .entry-content label, .entry-content tr th, .entry-content thead th, .entry-meta, .entry-title, .entry-utility, #respond label, .navigation, .page-title, .pingback p, .reply, .widget-title, .wp-caption-text{
	
	font-family: Georgia, Times New Roman, serif;
}

/* LAYOUT: One column, no sidebar ------------------------------*/

.one-column #content {
	margin: 0 auto;
	width: 1060px;
}
/* Hide page title */
.page .entry-title{display:none;}

/*  Menu ----------------------------------------------------- */

#access {
	background: #F5E1AC;
}

#access .menu-header,
div.menu {
	font-size: 14px; 
	font-weight: bold;
	margin-left: 12px;
	width: 928px;
}

/* Menu Font Color */

#access a {
	color: #543b01;
}

/* Background Color Drop Menu */

#access ul ul a {
	background: #F5E1AC;
}

/* Hover background Color */

#access li:hover > a,
#access ul ul :hover > a
 {
	background: #877C60;
	color: #fff;
}

/* Active link Color change both*/

#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
	
	color: #CC141A;
}

* html #access ul li.current_page_item a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,

/* html #access ul li a:hover */
{
	color: #CC141A;
}

#access ul li.current_page_item:hover > a,
#access ul li.current-menu-ancestor:hover > a,
#access ul li.current-menu-item:hover > a,
#access ul li.current-menu-parent:hover > a {
	
	color: #fff;
}
/* Footer ----------------------------------------------------- */

#site-generator a {
    background: none repeat scroll 0 0 transparent;
}    

/* Header ---------------------------------------------------- */

.smallheader{display:none;}
.largeheader{display:block;}

#branding img{width:100%; height: auto;}

/* Form spacing between fields ---------------------------------- */

.entry-content input {
    margin: 0 0 15px;
}

/* Theme Specific ----------------------------------------------- */
.widget-title{margin-bottom:1em;}
.widget-container{margin-bottom:2.5em; text-align:center;}
#socialprofiles-3 > a{padding:2px;}

/* Responsive POGA Grid */

/* #Responsive Video 
================================================== */
.video-container, .youtube, .video {position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden;}

.video-container iframe, .youtube iframe, .video iframe, .video-container object, .youtube object, .video object, .video-container embed, .youtube embed, .video embed {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}

iframe, object, embed{max-width: 100%;}

[class*='c-']{box-sizing:border-box;-ms-box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}

.row:before,.row:after,.clearfix:before,.clearfix:after{content:''; display:table;}
.row:after,.clearfix:after{clear:both;}
.row{width:100%; margin: 0 auto;}
[class*='c-'],.row{min-height:1px; float:left; padding:0; margin: 0; position:relative;}

/* #4-8-16 Column Grid 
================================================== */
.c-1{width:6.25%;}
.c-2,.c-1-8{width:12.5%;}
.c-3{width:18.75%;}
.c-4,.c-2-8, .c-1-4{width:25%;}
.c-5{width:31.25%;}
.c-6,.c-3-8{width:37.5%;}
.c-7{width:43.75%;}
.c-8,.c-4-8, .c-2-4{width:50%;}
.c-9{width:56.25%;}
.c-10,.c-5-8{width:62.50%;}
.c-11{width:68.75%;}
.c-12,.c-6-8, .c-3-4{width:75%;}
.c-13{width:81.25%;}
.c-14,.c-7-8{width:87.5%;}
.c-15{width:93.75%;}
.c-16,.c-8-8, .c-4-4{width:100%;}

/* #Fraction Grid 
================================================== */
.c-whole{width:100%;}
.c-half, .c-2-quarter{width:50%;}
.c-third{width:33.33%;}
.c-2-third{width: 66.66%;}
.c-quarter{width:25%;}
.c-3-quarter{width: 75%;}
.c-fifth{width:20%;}
.c-2-fifth{width:40%;}
.c-3-fifth{width:60%;}
.c-4-fifth{width:80%;}


/* #Misc Formatting
================================================== */
/* Floats */
.fl {float: left;}
.fr {float: right;}
.fn{float: none; margin: auto;}
.cb {clear:both;} 

/* Text Aligns */
.tal{ text-align: left;}
.tar { text-align: right;}
.tac { text-align: center;}
.taj{ text-align: justify;}

/* Padding & Margins */
.top50 {margin-top: 50px;}
.top40 {margin-top: 40px;}
.top30 {margin-top: 30px;}
.top {margin-top: 20px;}
.htop{margin-top: 10px;}

.bot50 {margin-bottom: 50px;}
.bot40 {margin-bottom: 40px;}
.bot30 {margin-bottom: 30px;}
.bot {margin-bottom: 20px;}
.hbot {margin-bottom: 10px;}

.pgspace{padding: 0; margin: 0;}
.spacer50 {padding: 50px;}
.spacer40 {padding: 40px;}
.spacer30 {padding: 30px;}
.spacer {padding: 20px;}
.hspacer{padding: 10px;}

.lr50{padding-left: 50px; padding-right: 50px;}
.lr40{padding-left: 40px; padding-right: 40px;}
.lr30{padding-left: 30px; padding-right: 30px;}
.lr{padding-left: 20px; padding-right: 20px;}
.hlr{padding-left: 10px; padding-right: 10px;}

.tb50{padding-top: 50px; padding-bottom: 50px;}
.tb40{padding-top: 40px; padding-bottom: 40px;}
.tb30{padding-top: 30px; padding-bottom: 30px;}
.tb{padding-top: 20px; padding-bottom: 20px;}
.htb{padding-top: 10px; padding-bottom: 10px;}

/* Border Radius */
.br20{border-radius:20px;}
.br15{border-radius:15px;}
.br10{border-radius:10px;}
.brt20{border-top-left-radius:20px; border-top-right-radius:20px;}
.brt15{border-top-left-radius:15px; border-top-right-radius:15px;}
.brt10{border-top-left-radius:10px; border-top-right-radius:10px;}
.brb20{border-bottom-left-radius:20px; border-bottom-right-radius:20px;}
.brb15{border-bottom-left-radius:15px; border-bottom-right-radius:15px;}
.brb10{border-bottom-left-radius:10px; border-bottom-right-radius:10px;}

.menu-trigger{margin:0 0 10px 10px;}

@media (max-width:700px) {
	.largeheader{display:none;}
	.smallheader{display:block;}
}

@media (max-width:1100px) {
	
	[class*="c-"], [class*="col-"] {
        width: 100%;
    }
}


/* Responsive Layout */

#wrapper,
#access,
#access .menu-header,
div.menu,
#colophon,
#branding,
#main,
#footer {
  width: 1100px;
}

#access {
  max-width: 1100px;
}

#main {
    float:left;
  }

.entry-content img.size-full {
  border: 1px solid #333;
  padding: 5px;
  -moz-box-shadow: 2px 2px 10px #333;
  -webkit-box-shadow: 2px 2px 10px #333;
}

iframe, object, embed{
  max-width: 100%;
}

.wp-caption {
	max-width: 100% !important; /* When images are too wide for containing element, force them to fit. */
	height: auto; /* Override height to match resized width for correct aspect ratio. */
}

.wp-caption img {
  height: auto;
}

@media screen and (max-width: 1200px) {
  #wrapper {
    margin: 20px auto;
    width: 94%;
  }
  
  #access,
  #access .menu-header,
  div.menu,
  #colophon,
  #branding,
  #main,
  #footer {
    margin: 0 auto;
    width: 100%;
  }
  
  #branding  {
    overflow:hidden;
  }
  
  /* added extra lines from the next release of twentyten */
#content img {
  max-width: 100%;
  }
  
  /* LAYOUT: Two columns  */
  
  #container {
    float: left;
    margin: 0 -25.5319149% 0 0;
    width: 99%;
  }
  #content {
    width: 68.5957447%;
    margin: 0 29.787234% 0 20px;
  }
  #primary,
  #secondary {
    overflow: hidden;
    width: 23.40425535% /* 200px / 940px */ 
  }
  
  #site-title, #site-info {
    width:74.4680851% /* 700px / 940px */
  }
  
  #footer-widget-area .widget-area,
  #site-generator,
  #site-description  {
    width: 23.40425535% /* 200px / 940px */ 
  }

}


@media screen and (max-width: 800px) {
  #wrapper {
    margin: 5px auto;
    width: 90%;
    padding: 0 3%;
  }
  
  #access,
  #access .menu-header,
  div.menu,
  #colophon,
  #branding,
  #main,
  #footer {
    margin: 0 auto;
    width: 100%;
  }
  
  #branding  {
    overflow:hidden;
  }

  #site-title {
   width: 100%;
  }

  #container {
    float: left;
    width: 100%;
    overflow: auto;
  }
  
  #content {
    width: 93%;
    margin: 0 0px 0 0px;
  }

  .alignleft, img.alignleft, #content img.alignleft, .alignright, img.alignright, #content img.alignright {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
    float: none;
  }
  
  #primary,
  #secondary {
    float: left;
    overflow: hidden;
    width: 99%; 
  }
  #secondary {
    clear: left;
  }

  #site-generator, #site-description, #site-info, #site-title {
	clear: left;
    float: left;
	width: 95%;
    padding: 0;
    margin: 0;
  }

}